<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3AInformation%2Fstyles.css</id>
	<title>Template:Information/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3AInformation%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:Information/styles.css&amp;action=history"/>
	<updated>2026-07-16T17:45:12Z</updated>
	<subtitle>在这个wiki上该页的修订历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=Template:Information/styles.css&amp;diff=4575261&amp;oldid=prev</id>
		<title>imported&gt;Xiplus-abot：​已保护“Template:Information/styles.css”：​高風險模板：8003引用&lt;!-- 機器人3 --&gt;​（[编辑=仅允许模板编辑员]（无限期）​[移动=仅允许模板编辑员]（无限期））</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:Information/styles.css&amp;diff=4575261&amp;oldid=prev"/>
		<updated>2025-02-12T20:50:53Z</updated>

		<summary type="html">&lt;p&gt;已保护“&lt;a href=&quot;/wiki/Template:Information/styles.css&quot; title=&quot;Template:Information/styles.css&quot;&gt;Template:Information/styles.css&lt;/a&gt;”：​高風險模板：8003引用&amp;lt;!-- &lt;a href=&quot;/index.php?title=User:Xiplus-abot/task/3&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;User:Xiplus-abot/task/3（页面不存在）&quot;&gt;機器人3&lt;/a&gt; --&amp;gt;​（[编辑=仅允许模板编辑员]（无限期）​[移动=仅允许模板编辑员]（无限期））&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.file-information {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	background-color: var( --background-color-interactive-subtle, #f8f9fa );&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.file-information caption {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.file-information td {&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.file-information th {&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	background: #ccf;&lt;br /&gt;
    color: black;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	padding-right: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* higher specificity than the likely-later .imbox styles */&lt;br /&gt;
.file-information td .imbox {&lt;br /&gt;
	margin: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	/* let&amp;#039;s not enforce col widths except above 720px */&lt;br /&gt;
	.file-information th {&lt;br /&gt;
		width: 15%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Dark mode fixes */&lt;br /&gt;
html.skin-theme-clientpref-night .file-information th {&lt;br /&gt;
	background: #2a2a5c;&lt;br /&gt;
	color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .file-information th {&lt;br /&gt;
		background: #2a2a5c;&lt;br /&gt;
		color: white;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Xiplus-abot</name></author>
	</entry>
</feed>